<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl2400m000" xml:lang="es">
   <Header>
      <Title>Listar estructura de producto de montaje (tiapl2400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los datos definidos en la sesión <Link href="/baanerp/ti/apl/tiapl2500m000" role="session">Artículo configurable - Línea de montaje (tiapl2500m000)</Link>. <GUIRef href="/baanerp/ti/apl/tiapl2500m000" role="session">Artículo configurable - Línea de montaje (tiapl2500m000)</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000402" role="manual">Resumen de planificación de montaje</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.gen.item.from" OtherIDs="f.gen.item.to">
         <Header>
            <Title>Art.</Title>
         </Header>
         <FuncDesc>El rango de <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">artículos</Link> para el que lista los datos.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.assy.line.to">
         <Header>
            <Title>Línea de montaje</Title>
         </Header>
         <FuncDesc>El rango de <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">líneas de montaje</Link> para el que lista los datos.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.configuration">
         <Header>
            <Title>Configuración</Title>
         </Header>
         <FuncDesc>Especifique si desea listar la <Link href="/baanerp/ti/glossary/glossary#000303" role="glossary">configuración estándar</Link>, todas las configuraciones o sólo una <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">unidad preconfigurada</Link> específica.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.eff.unit" OtherIDs="tcuef002.dsca">
         <Header>
            <Title>Unidad preconfigurada</Title>
         </Header>
         <FuncDesc>Un número de referencia en una línea de orden de venta o una línea de oferta de venta que se utiliza para modelar desviaciones de un artículo con unidades preconfiguradas.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.apl.bom">
         <Header>
            <Title>Listar estructura genérica (APL)</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión lista la <Link href="/baanerp/cf/glossary/glossary#000020" role="glossary">estructura genérica</Link> definida en la sesión <GUIRef href="/baanerp/ti/apl/tiapl2510m000" role="session">Estructura genérica (tiapl2510m000)</GUIRef> de <GUIRef href="/baanerp/ti/apl" role="module">Planificación de montaje</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.pcf.bom">
         <Header>
            <Title>Listar estructura genérica (PCF)</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión lista la <Link href="/baanerp/cf/glossary/glossary#000020" role="glossary">estructura genérica</Link> definida en la sesión <GUIRef href="/baanerp/ti/pcf/tipcf3110m000" role="session">Estructuras genéricas (tipcf3110m000)</GUIRef> de <GUIRef href="/baanerp/ti/pcf" role="module">Configuración de productos</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.check.eff.date">
         <Header>
            <Title>Comprobar validez de componentes</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión lista sólo las <Link href="/baanerp/wh/glossary/glossary#000027" role="glossary">líneas de estructura</Link> (componentes) que son válidas según las <Link href="/baanerp/ti/glossary/glossary#000084" role="glossary">fechas de efectividad</Link> y las <Link href="/baanerp/tc/glossary/glossary#000365" role="glossary">fechas de vencimiento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.eff.date">
         <Header>
            <Title>Fecha de comprobación</Title>
         </Header>
         <FuncDesc>La fecha para la que se comprueba la validez de las líneas de estructura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.bom.texts">
         <Header>
            <Title>Listar textos de estructura</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión lista también los textos de <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">estructura</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.constr">
         <Header>
            <Title>Listar restricciones</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión también lista las <Link href="/baanerp/ti/glossary/glossary#Constraint_ti" role="glossary">restricciones</Link> establecidas en la estructura genérica definida en <GUIRef href="/baanerp/ti/pcf" role="module">Configuración de productos</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.flaps">
         <Header>
            <Title>Listar piezas de montaje y operaciones</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión también lista las <Link href="/baanerp/ti/glossary/glossary#000073" role="glossary">piezas de montaje</Link> y las <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operaciones</Link>. Si establece el campo <GUIRef href="/baanerp/ti/apl/tiapl2400m000#f.configuration" role="manual">Configuración</GUIRef> en <GUIRef href="/baanerp/ti/domains/config#specific" role="option">Específica</GUIRef>, puede especificar para qué <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">unidad preconfigurada</Link> debe listarse esta información.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Inicia el listado.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>